otrs升级3.1-3.2出错

与 OTRS 相关的各种安装配置等问题

Moderator: never

Post Reply
chilly8901
OTRS newbie
Posts: 4
Joined: 07 Jun 2013, 01:12
OTRS Version?: 3.2.1
Real Name: bo feng
Company: onecloud

otrs升级3.1-3.2出错

Post by chilly8901 » 16 Jul 2013, 23:38

大家好,小弟在otrs升级过程中遇到了点问题,希望大家指导一下

今天将otrs从3.1.11升级到3.2.7,使用的是RPM包升级,然后手动导入ITSM-3.2.7.opm软件包更新ITSM模块,并从软件包管理中自动升级了FAQ等插件,接着问题就来了。
所有模块更新完之后发现,当我打开编辑窗口,如新建ticket,在ticket中更新所有者,新建Change和Edit Change的时候,就会弹出一个报错窗口,如下图:
QQ截图20130717052203.png
点OK进入后有如下报错信息:
QQ截图20130717053715.png
请问一下,这个问题该怎么解决,谢谢!
You do not have the required permissions to view the files attached to this post.

never
Moderator
Posts: 33
Joined: 20 Apr 2010, 11:25
OTRS Version?: 2.4.15
Location: HongKong
Contact:

Re: otrs升级3.1-3.2出错

Post by never » 26 Sep 2013, 13:07

请清除 cache 之后再试,另外,需要用一个比较新的浏览器,chrome firefox 等
Debian 5, OTRS 2.4.15 / 3.2.x in testing
HP DL360G5: Intel Xeon 5110 1.6G *2, 2G DDR, 72G SAS RAID-0
中文 QQ 群号 157191248

Post Reply